Bug 1770384 - Login page of satellite 6.7 has foreman (blue theme) at bottom
Summary: Login page of satellite 6.7 has foreman (blue theme) at bottom
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Ron Lavi
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-08 20:34 UTC by Nikhil Kathole
Modified: 2020-04-14 13:26 UTC (History)
6 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:26:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:26:33 UTC

Description Nikhil Kathole 2019-11-08 20:34:36 UTC
Description of problem:

Login page of satellite 6.7 has foreman (blue theme) at bottom. See attachment. 

Satellite branding image should cover all page. Not sure it is expected or not. 

Version-Release number of selected component (if applicable):

Satellite 6.7 snap 1

How reproducible:
always

Steps to Reproduce:
1. See login page
2.
3.

Actual results:

Login page of satellite 6.7 has foreman (blue theme) at bottom. See attachment.

Expected results:
Satellite branding image should cover all page.

Additional info:

Comment 8 Nikhil Kathole 2019-11-22 12:51:49 UTC
VERIFIED

Version tested:

Satellite 6.7 snap 3

Login page has no foreman theme

Comment 12 errata-xmlrpc 2020-04-14 13:26:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.